* {
    font-family: 'Vazirmatn', sans-serif !important;
}

a {
    text-decoration: none;
    color: black;
}


div#titleprointabfa  {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    line-height: 1.5;
    max-height: calc(1.5em * 2);
    direction: rtl;
}